EZ_SetSliderRange(3)

NAME
EZ_SetSliderRange - set the range of a slider

SYNOPSIS
#include <EZ.h>

void  EZ_SetSliderRange( EZ_Widget *slider, float from, float to)

ARGUMENTS
slider Specifies a slider widget.

from,to Specify a range.

DESCRIPTION
A slider widget edits a float value by sliding the slider button.

EZ_SetSliderRange sets the range of a slider.

SEE ALSO
EZ_SetSliderValue(3), EZ_GetSliderValue(3)